package com.yeejoin.amos.supervision.business.param;

import com.yeejoin.amos.supervision.core.common.request.CommonPageable;

/**
 * 巡分类查询参数
 * @author suhuiguang
 *
 */
public class CatalogTreePageParam extends CommonPageable {
	/**
	 * 名称
	 */
	private String name;
	/**
	 * 上级
	 */
	private String parentId;
	
	/**
	 * 机构
	 */
	private String orgCode;
	
	
	public String getParentId() {
		return parentId;
	}
	public void setParentId(String parentId) {
		this.parentId = parentId;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getOrgCode() {
		return orgCode;
	}
	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}
}
